pfSense - Bug #11653

duplicate comconsole_port="0x2F8" lines in loader.conf

03/10/2021 10:51 AM - Guido Glaus

Status: Feedback Start date: 03/10/2021

Priority: Low Due date:

Assignee: Viktor Gurov % Done: 100%

Category: FreeBSD Estimated time: 0.00 hour

Target version: 2.6.0

Plus Target Version: 21.09 Affected Version:

Release Notes: Default Affected amd64
Architecture:

Description

In my loader.conf file there are several identical lines with
comconsole_port ="0x2F8"
and after each reboot additional duplicates are added.

| think this happend (and was fixed) in a previous version.

Associated revisions

Revision 23922057 - 06/14/2021 01:34 PM - Viktor Gurov

Remove duplicate comconsole_port from loader.conf. Fixes #11653

History

#1 - 03/10/2021 11:08 AM - Viktor Gurov
fix:
https://gitlab.netgate.com/pfSense/pfSense/-/merge_requests/184

#2 - 03/15/2021 05:54 AM - Jim Pingle

- Target version set to Plus-Next

#3 - 06/14/2021 01:35 PM - Renato Botelho

- Project changed from pfSense Plus to pfSense
- Category changed from FreeBSD to FreeBSD
- Status changed from New to Feedback

- Assignee set to Viktor Gurov

- Target version changed from Plus-Next to 2.6.0
- Affected Plus Version deleted (21.02)

- Plus Target Version set to 21.09

PR has been merged. Thanks!

#4 - 06/14/2021 01:40 PM - Viktor Gurov
- % Done changed from 0 to 100

Applied in changeset 23922057504c253f1ddd0b6269e7ce85e94acb1e.
